# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Freek de Kruijf <freekdekruijf@kde.nl>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-24 06:03+0200\n"
"PO-Revision-Date: 2010-10-18 11:34+0200\n"
"Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: groupingpanel.cpp:105
msgid "Panel Settings"
msgstr "Paneelinstellingen"

#: groupingpanel.cpp:115 groupingpanel.cpp:391
msgid "Add A New Column"
msgstr "Een nieuwe kolom toevoegen"

#: groupingpanel.cpp:117 groupingpanel.cpp:381
msgid "Add A New Row"
msgstr "Een nieuwe rij toevoegen"

#: groupingpanel.cpp:382 groupingpanel.cpp:444
msgid "Remove This Row"
msgstr "Deze rij verwijderen"

#: groupingpanel.cpp:392 groupingpanel.cpp:442
msgid "Remove This Column"
msgstr "Deze kolom verwijderen"
